Ask coding questions

← Back to all posts
Will Repl ever support OpenGL versions newer than 3.3
h
NotAnIncubus

3.3 is cool and all + the one used by learnopengl.com

But later version like 4.3 have cooler features like compute shaders which could allow for a whole range of things to break your software, so basically, alot of fun.

Voters
NotAnIncubus